#!/bin/sh
echo 'name: testpack
version: 2.1.2.1
id: testpack-2.1.2.1-300bc966b39cfa7306df69c18f980530

license: LGPL
copyright: Copyright (c) 2004-2010 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Beta
homepage: http://hackage.haskell.org/cgi-bin/hackage-scripts/package/testpack
package-url:
synopsis: Test Utililty Pack for HUnit and QuickCheck
description: Haskell Test Utility Pack for HUnit and QuickCheck
             testpack provides utilities for both HUnit and QuickCheck.  These include
             tools for running QuickCheck properties as HUnit test cases, allowing you to
             combine both approaches in a single program.  It also includes tools for more
             helpful displays of running progress in both HUnit and QuickCheck, additional
             generators for other types for QuickCheck, and shortcuts for quickly defining new
             test cases.
category: Testing
author: John Goerzen
exposed: True
exposed-modules: Test.HUnit.Tools Test.QuickCheck.Tools
                 Test.QuickCheck.Instances
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/testpack-2.1.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/testpack-2.1.2.1
              /usr/local/lib
hs-libraries: HStestpack-2.1.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.5.2-6e02ecc15e3cc5ab8ef10df50d05a1a9
         QuickCheck-2.6-b1d42ae82e7b61304a2f41d1df4c8a72
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         random-1.0.1.1-be5f2d60add646ce67e610b948ebae69
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/testpack-2.1.2.1/html/testpack.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/testpack-2.1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
